# Generated by Django 4.1.2 on 2022-11-01 00:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contact', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contact',
            name='cellphone',
            field=models.CharField(max_length=10, unique=True),
        ),
        migrations.AlterField(
            model_name='contact',
            name='dni',
            field=models.CharField(max_length=10, unique=True),
        ),
        migrations.AlterField(
            model_name='contact',
            name='email',
            field=models.EmailField(max_length=255, unique=True),
        ),
    ]
